.wp-product_category_content .old_version_1 {
	PADDING-TOP: 5px
}
.wp-product_category_content .old_version_1 UL LI {
	BORDER-BOTTOM: #ccc 1px dashed; PADDING-BOTTOM: 4px; PADDING-LEFT: 12px; WIDTH: 100%; PADDING-RIGHT: 0px; BACKGROUND: url(../view/images/li-arrow.gif) no-repeat 0px 3px; FLOAT: left; OVERFLOW: hidden; PADDING-TOP: 0px
}
.wp-product_category_content .old_version_1 UL LI.lastline {
	BORDER-BOTTOM: medium none
}
.wp-product_category_content .old_version_1 UL UL {
	DISPLAY: none
}
.wp-product_category_content .old_version_1 UL UL LI {
	BORDER-BOTTOM: medium none; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px
}
